/*
 * PitchAngleCut.cpp
 *
 *  Created on: 27-Marth-2010
 *      Author: Vitaly Malakhov
 */

/*! @file PitchAngleCut.cpp The PitchAngleCut class implementation file */

#include "PitchAngleCut.h"

int PitchAngleCut::Check(PamLevel2 *event) {

 if (event->GetOrbitalInfoStoredTrack(-1)->pitch <= _pitchMin || event->GetOrbitalInfoStoredTrack(-1)->pitch > _pitchMax ) {
   return 0;
 }

  return CUTOK;
  
}
